# Uses of Class
org.apache.sysds.hops.ReorgOp

Packages that use ReorgOp
Package
Description
org.apache.sysds.hops.rewrite

## Uses of ReorgOp in org.apache.sysds.hops.rewrite

Methods in org.apache.sysds.hops.rewrite that return ReorgOp
Modifier and Type
Method
Description
`static ReorgOp`
HopRewriteUtils.`createReorg(List<Hop> inputs, Types.ReOrgOp rop)`
`static ReorgOp`
HopRewriteUtils.`createReorg(Hop input, String rop)`
`static ReorgOp`
HopRewriteUtils.`createReorg(Hop input, Types.ReOrgOp rop)`
`static ReorgOp`
HopRewriteUtils.`createTranspose(Hop input)`